.invert {
            filter: invert(85%) sepia(93%) saturate(1485%) hue-rotate(180deg) brightness(90%) contrast(97%);
        }

        .mainSwiperFacility .swiper-slide {
            background-size: cover;
            background-position: center;
            background-repeat: no-repeat;
            position: relative;
            min-height: 500px;
            display: flex;
            align-items: center;
        }

        /* .mainSwiperFacility .swiper-slide::before {
            content: '';
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: linear-gradient(90deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 100%);
            z-index: 1;
        } */

        .mainSwiperFacility .swiper-slide>div {
            position: relative;
            z-index: 2;
            /* padding: 50px; */
            width: 100%;
        }

        .sch-bg {
            background-image: unset;
        }

        .sch-bg div {
            padding: 3vw;
        }
